/*Volume view styles */
#volume_content_wrap{
	border:solid #c9d0d4 1px; 
}

.volume_name {
  color:#041637;
	font-size:25px;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-top:20px;
	margin-left:20px;
}

.volume_body{
	margin-top:20px;
	color:#666666;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:10px;
}

#volume_details_header{
	padding:30px;
	background-color:#e6e6e6;
	border-bottom:solid #cdd2d5 4px;
}
.volume_number{
	color:#041637;
	margin-top:3px;
	font-size:11px;
}
.volume_short_description{
	line-height:25px;
	background-image:url(/img/people/short_description_bg.jpg);
	margin-top:15px;
	color:#666666;
	font-size:11px;
}
.volume_image_wrap{
	width:116px;
	background-color:#f7f7f7;
	border:solid #c9d0d4 1px;
	text-align:center;
	padding:5px 0px 5px 0px;
	vertical-align:middle;
}

.volume_image_wrap img{

}

/*Volume Element Styles*/
#volumesList {
    width:634px;
    margin:0 auto;
	position:relative;
}
 
.volumeContainer, .volumeAllContainer {
    position:relative;
    width:184px;
    height:486px;
    margin:0px;
    padding:6px;
    background-color:#eaeaea;
    border:1px solid #c9d0d4;
}
.volumeAllContainer {
	width: 140px;
	height:auto;
	margin:0 auto;
}
.volumeInnerContainer, .volumeAllInnerContainer {
    position:relative;
    width:174px;
    padding:4px;
    background-color:#f7f7f7;
    border:1px solid #c9d0d4;  
}
.volumeAllInnerContainer {
	width:130px;
}

.volumeLink {
    text-decoration:none;    
}

.volumeInnerContainer a, .volumeInnerContainer a:hover {
    text-decoration:none;
}
	
.volumeHeader {
	height:316px;
}
.volumeAllHeader {
	height:250px;
}
.volumeTitle, .volumeTitle a, .volumeTitle a:hover{
	top:4px;
	left:4px;
	width:150px;
	background-color:#041637;
	color:#fff;
	font-family:"Georgia", Verdana, sans_serif;
	font-size:16px;
	font-weight:bold;
	padding:12px 12px 12px 12px;
	text-decoration:none;
}
.volumeAllHeader .volumeTitle {
	width:auto;
}

.volumeImage {
	width:174px;
	height:276px;
	background-repeat:no-repeat;
	background-position:bottom center;
	border:none;
	outline:none;
}
.volumeAllHeader .volumeImage {
	width:130px;
	height:208px;
}

.volumeText, .volumeText a, .volumeText a:hover, .volumeAllText {
   height:58px;
   overflow:hidden;
   padding:5px 2px 25px 2px;
   font-family:Verdana, Arial, sans_serif;
   font-size:11px;
   color:#828282;
   text-decoration:none;
   margin:0 auto;
}
.volumeAllText {
	width:150px;
}

.volumePreview {
	position:relative;
	height:54px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:15px;
	color:#696862;
	font-family:Verdana, Arial, sans_serif;
	font-size:11px;
	border-left:1px solid #c9d0d4;
	border-right:1px solid #c9d0d4;
	border-bottom:4px solid #041637;
	width: 167px;
}
.comingSoonText {
   color:#041637;
   margin-left:15px;
}
.comingSoonDate {
   font-size:32px;
   color:#041637;
   font-family:Georgia, Verdana;
   margin-left:15px;
   padding-top:0px;
   margin-top:-20px;
}
.playImage {
	position:absolute;
	top:15px;
}
.previewText {
	position:absolute;
	/*right:20px;*/
	left: 50px;
	top:25px;

}
.previewHolder{
}

/*.miniPlayer {*/
#jw_mini_mp3_player,
#jw_mini_mp3_player_controlbar {
    position: absolute;
    left: -200%;
    top: -200%;
    width: 1; height: 1;
    opacity: 0 !important;
}

.volumePreview a , .volumePreview a:hover{
	text-decoration:none;
	color:#696862;
}

.viewAll {
	position:absolute;
	float:right;
	top:19px;
	right:20px;
	color:#041637;
	font-weight:bold;
	font-size:10px;
}

.viewAll a {
	text-decoration:none;
}


/*End Volume Element Styles*/